```toml
title = "Niveau 002.0.89.20.(16;1)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(16;1).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(16;0).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(16;2).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(15;1).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(17;1).html"}]
```